

div.header {
    background-color: #12a19a;
	/*
    background-image: url('background.png');
	*/
}

div.header a.headerlogo {
    background-image: url('viewing_logo.png');
}


.backgroundcolor {
    background-color:  #12a19a;
}


h1, h2, h3, a, div.searchoptions a span, a.prevnextposter, div.bookmarkinfo a, td.posternumber, td.postertitle{color: #12a19a}

div.footerbox {
    border-top: .7em solid #12a19a;
}

@media (max-width:419px) {
    div.header {
		background-color:#12a19a;
    }
	div.header a.headerlogo {
		background-color: #12a19a;
	}
}
